.section1 {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}

.section1 img {
  max-width: max-content;
  width: 100%;
}

.section2 {
  margin-top: 40px;
}

.section2 .box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 1040px;
  height: 358px;
  background-color: #D9D9D9;
}

.section2 .box .title {
  font-size: 52px;
  line-height: 63px;
}

@media only screen and (max-width: 767px) {
  .title {
    font-size: 20px;
    line-height: 26px;
  }

  .section1 {
    margin-top: 40px;
  }

  .section2 .box {
    height: 100px;
  }

  .section2 .box .title {
    font-size: 30px;
    line-height: 38px;
  }
}
